function FileData_Pairs(x)
{
x.t("administrators","effectively");
x.t("administrators","monitor");
x.t("files","tracing");
x.t("tracing","message");
x.t("tracing","monitoring");
x.t("events","working");
x.t("provided","server");
x.t("working","server");
x.t("enterprise","message");
x.t("track","system");
x.t("performance","topics");
x.t("logging","monitoring");
x.t("allow","system");
x.t("facilities","provided");
x.t("activity","track");
x.t("activity","tibco");
x.t("activity","monitoring");
x.t("activity","system");
x.t("software","chapter");
x.t("chapter","monitoring");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","tracing");
x.t("message","service");
x.t("effectively","view");
x.t("view","system");
x.t("monitoring","statistics");
x.t("monitoring","server");
x.t("monitor","manage");
x.t("topics","log");
x.t("system","administrators");
x.t("system","performance");
x.t("system","activity");
x.t("manage","tibco");
x.t("service","server");
x.t("statistics","facilities");
x.t("statistics","tibco");
x.t("log","files");
x.t("server","events");
x.t("server","logging");
x.t("server","allow");
x.t("server","activity");
x.t("server","statistics");
}
